package card_redeem_account

import "kami/internal/service"

func init() {
	service.RegisterCardRedeemAccount(New())
}

func New() *sCardRedeemAccount {
	return &sCardRedeemAccount{}
}

type sCardRedeemAccount struct {
}
